/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* Home */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  83.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e27             { /* About */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 174.75pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e26             { /* Services */
	color           : #231e1e;
	background-color: #ffffff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 266.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
a#a26               { /* Services */
	color           : #231e1e;
	}
div#e1              { /* Experience */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 358.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e25             { /* Contact */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 449.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e24             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
span#e2             { /* images/analytex_-_rev040... */
	background      : transparent url(images/Jig Circle.png) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  71.25pt;
	width           : 379.50pt;
	height          : 165.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #a5b42d;
	background-image: url(images/analytex_-_rev04001004.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 262.50pt;
	width           : 825.00pt;
	height          : 423.75pt;
	}
h4#e3               { /* Services */
	font            : bold 12pt 'Futura-Book';
	text-align      : left;
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 262.50pt;
	width           : 638.25pt;
	height          :  21.00pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 290.25pt;
	width           : 645.75pt;
	height          : 339.75pt;
	}
span#e12            { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04002001.png) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 307.50pt;
	width           :  38.25pt;
	height          :  41.25pt;
	}
div#e19             { /* Due diligence studies, p... */
	position        : absolute;
	left            : 165.00pt;
	top             : 307.50pt;
	width           : 490.50pt;
	height          :  38.25pt;
	}
div#e22             { /* Project evaluation and p... */
	position        : absolute;
	left            : 187.50pt;
	top             : 330.00pt;
	width           : 517.50pt;
	height          :  55.50pt;
	}
span#e11            { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04002001.png) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 375.00pt;
	width           :  38.25pt;
	height          :  41.25pt;
	}
div#e14             { /* Financial and techno-eco... */
	position        : absolute;
	left            : 165.00pt;
	top             : 375.00pt;
	width           : 339.75pt;
	height          :  44.25pt;
	}
div#e13             { /* Linking process performa... */
	position        : absolute;
	left            : 187.50pt;
	top             : 397.50pt;
	width           : 547.50pt;
	height          :  73.50pt;
	}
span#e10            { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04002001.png) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 442.50pt;
	width           :  38.25pt;
	height          :  41.25pt;
	}
div#e18             { /* Strategy development and... */
	position        : absolute;
	left            : 165.00pt;
	top             : 442.50pt;
	width           : 533.25pt;
	height          :  44.25pt;
	}
div#e21             { /* Strategic planning, stra... */
	position        : absolute;
	left            : 187.50pt;
	top             : 465.00pt;
	width           : 373.50pt;
	height          :  73.50pt;
	}
span#e9             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04002001.png) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 510.00pt;
	width           :  38.25pt;
	height          :  41.25pt;
	}
div#e17             { /* Lean Six Sigma implement... */
	position        : absolute;
	left            : 165.00pt;
	top             : 510.00pt;
	width           : 236.25pt;
	height          :  44.25pt;
	}
div#e20             { /* Six Sigma project leader... */
	position        : absolute;
	left            : 187.50pt;
	top             : 532.50pt;
	width           : 276.00pt;
	height          :  55.50pt;
	}
span#e8             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04002001.png) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 577.50pt;
	width           :  38.25pt;
	height          :  41.25pt;
	}
div#e16             { /* Business and capital val... */
	position        : absolute;
	left            : 165.00pt;
	top             : 577.50pt;
	width           : 309.75pt;
	height          :  44.25pt;
	}
div#e15             { /* Idea generation, assessm... */
	position        : absolute;
	left            : 187.50pt;
	top             : 600.00pt;
	width           : 333.00pt;
	height          :  37.50pt;
	}
span#e4             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04003001.png) no-repeat top left;
	position        : absolute;
	left            : 760.50pt;
	top             : 618.75pt;
	width           :  64.50pt;
	height          :  69.75pt;
	}
h6#e5               { /* <A href="welcome.html">H... */
	color           : #231e1e;
	position        : absolute;
	left            :  97.50pt;
	top             : 660.00pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
address#e6          { /* www.AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 690.00pt;
	width           : 154.50pt;
	height          :  19.50pt;
	}
a#a6                { /* www.AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h6#e7               { /* Copyright 2013. ? Analyt... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 397.50pt;
	top             : 690.00pt;
	width           : 424.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #231e1e;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #231e1e;
	text-align      : center;
	}



/*--- EndOfFile ---*/
